@model EpamMVC.WEB.Models.Home.IndexViewModel

<div class="card">
    <div class="card-header">
        Аккаунт администратора
    </div>
    <div class="card-body">

        <div class="form-group">
            <label>
                Email
                <input class="form-control" type="text" value="admin@easy-travel.com" readonly="readonly"/>
            </label>
        </div>

        <div class="form-group">
            <label>
                Пароль
                <input class="form-control" type="text" value="VsfD~htY3Zy6%JYm" readonly="readonly"/>
            </label>
        </div>
    </div>
</div>
